select
	a.sts,
	a.iseq,
	a.vseq,
	a.vlin,
	a.ijan,
	b.jan,
	c.scls5 gdcls9nm,
	b.gdjnm,
	b.gdjstnd,
	a.ypno as pno,
	a.cst,
	to_char(a.cdat, 'yyyy/mm') as cdat,
	a.com,
	a.com1
from afm90 c,afm02 b,afr3127 a
where a.ijan=b.ijan(+)
	and c.cls(+)='6' and b.gdcls9=c.scls1(+)
	and a.vseq=:vseq and a.cls='2'
	and a.ktktcd=:ktktcd and a.spktcd=:spktcd
	order by a.vlin
